nvme_get_features_host_behavior(2)

NAME
nvme_get_features_host_behavior - Get host behavior feature

SYNOPSIS
int nvme_get_features_host_behavior (int fd , enum nvme_get_features_sel sel , struct nvme_feat_host_behavior *data , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

sel Select which type of attribute to return, see enum nvme_get_features_sel

data
    Pointer to structure nvme_feat_host_behavior

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.